RubyGems Navigation menu

activerecord-pedantmysql2-adapter 1.1.2

Gives a hook on MySQL warnings that allow you to either raise or log them.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.0 - January 09, 2023 (10.5 KB)
  2. 1.3.1 - March 01, 2022 (10.5 KB)
  3. 1.3.0 - February 09, 2021 (10.5 KB)
  4. 1.2.0 - August 31, 2020 (10.5 KB)
  5. 1.1.3 - July 27, 2017 (10.5 KB)
  6. 1.1.2 - March 20, 2017 (10 KB)
Show all versions (15 total)

Runtime Dependencies (2):

activerecord >= 3.2
mysql2 >= 0.3.12

Development Dependencies (5):

bundler ~> 1.5
coveralls >= 0
rake >= 0
rspec >= 3.0
rspec-its >= 0

Owners:

Authors:

  • Jean Boussier

SHA 256 checksum:

17abc95b8eb9d3add6b6db55eefbe8b3a21e9beec83f8edf0ad7b1bbe3be05a4

Total downloads 669,491

For this version 13,639

License:

MIT

Required Ruby Version: >= 0

Links: